#wishTotal,
#beenTotal,
#bigname{
  font-size: 8vw;
  color: #FFF;
  display: block;
  text-align: center;
  margin-right: 2%;
  margin-left: 2%;
}
#wishTotal{
  background-color: #D7DF01;
}
#beenTotal{
  background-color: #00FF00;
}
#bigname{
  font-size: 7vw;
  color:  #C0C0C0;
}

#welcome{
  font-size: 2vw;
  color: #FFF;
  display: block;
  text-align: right;
  background-color: #363636;
}

#welcome1 > .col-md-6 > div:first-child{
  background-color: #C0C0C0;
  color: white;
  margin-top: 4px;
  margin-left: 0px;
}

.rating {
    width: 90px;
    unicode-bidi: bidi-override;
    direction: rtl;
    text-align: center;
    position: relative;
}

.rating > label {
    float: right;
    display: inline;
    padding: 0;
    margin: 0;
    position: relative;
    width: 1.1em;
    cursor: pointer;
    color: #000;
}

.rating > label:hover,
.rating > label:hover ~ label,
.rating > input.radio-btn:checked ~ label {
    color: transparent;
}

.rating > label:hover:before,
.rating > label:hover ~ label:before,
.rating > input.radio-btn:checked ~ label:before,
.rating > input.radio-btn:checked ~ label:before {
    content: "\2605";
    position: absolute;
    left: 0;
    color: #FFD700;
}
